Subject: [Mip6] Question on draft-montavont-mobileip-multihoming-pb-statement

From: Tobias Küfner <[email-masked]>
Date: Thu, 6 Nov 2003 17:31:44 +0100

Dear authors,

I read your draft and followed your recent discussion 
about multihomed MNs on the mailing list.

Anyhow, I'm not sure whether I understand your taxonomy,
especially  scenario 6 and 7, where there's a MN with
two or more interfaces but only one HoA (1,*,n).

What happens when this MN is at home?
Which interface uses the HoA?
Or is the HoA shared by two or more interfaces (L2 addresses)?

How can the MN use a HoA and a CoA at the same time
if it only has _one_ HoA (scenario 7)?
What happens to packets addressed to the HoA?
Are they delivered to the HA or to the MN?

Thank you,
Tobias

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6